.x-ff-rokkitt { font-family: "Rokkitt", Trebuchet, Helvetica, Tahoma; }
.x-ff-trebuchet-ms { font-family: "Trebuchet MS", sans-serif; }
.x-fs-16px { font-size: 16px; }
.x-fs-65px { font-size: 65px; }
.x-fs-13px { font-size: 13px; }
.x-fs-15px { font-size: 15px; }
.x-fs-25px { font-size: 25px; }
.x-fs-24px { font-size: 24px; }
.x-fs-14px { font-size: 14px; }
.x-fs-19px { font-size: 19px; }
.x-fs-45px { font-size: 45px; }
.x-fs-31px { font-size: 31px; }
.x-fs-12px { font-size: 12px; }
.x-fs-11px { font-size: 11px; }
.x-fs-18px { font-size: 18px; }
.x-fs-17px { font-size: 17px; }
.x-fs-41px { font-size: 41px; }
.x-fs-22px { font-size: 22px; }